Bug 52908 - ia64 crashes on reboot
Summary: ia64 crashes on reboot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 19:33 UTC by Joshua Giles
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-13 18:01:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Giles 2001-08-30 19:33:58 UTC
Description of Problem:

Version-Release number of selected component (if applicable):


How Reproducible:
70%

Steps to Reproduce:
1. Install any beta version of fairfax
2. reboot the system
3. 

Actual Results:
md: stopping all md devices.
reboot[1884]: General Exception: IA-64 Reserved Register/Field fault (data 
access) 17179869232

psr : 0000101008026018 ifs : 800000000000038a ip  : [<e0000000045007d0>]
unat: 0000000000000000 pfs : 000000000000038a rsc : 0000000000000003
rnat: e000000112bafd20 bsps: e000000112ba8000 pr  : 000000000002065b
ldrs: 0000000000000000 ccv : 0000000000000000 fpsr: 0009804c0270033f
b0  : e000000004500800 b6  : e0000000046496c0 b7  : e000000004491990
f6  : 1003e00000000000003e8 f7  : 1003e00000000000c3500
f8  : 1003e0000000000000040 f9  : 10005c200000000000000
r1  : e0000000049d5ca0 r2  : 0000000000000000 r3  : 00000000000000ff
r8  : 0000000000000000 r9  : 4000000000001400 r10 : 0000000000000000
r11 : 60000000000031c0 r12 : e000000112bafd60 r13 : e000000112ba8000
r14 : 9040000240000200 r15 : 0000000000000000 r16 : 00000096d9bde543
r17 : 00000000000c3500 r18 : ffffffffffffffff r19 : a000000000008078
r20 : e000000004a3e570 r21 : e000000004a3e568 r22 : 0000001008026018
r23 : e0000000049ec0b0 r24 : 0000001008026018 r25 : 3a3a3a3a3a3a3a3a
r26 : 2000000000042198 r27 : 20000000000272e0 r28 : 20000000000272e0
r29 : 0000000000000001 r30 : 0000000000000008 r31 : 2000000000042908
r32 : 0000000000000000 r33 : 0000000000000000 r34 : 0000000000000000
r35 : 0000000000000000 r36 : 0000000000000000 r37 : 0000000000000000
r38 : 0000000000000000 r39 : 0000000000000000 r40 : 0000000000000000
r41 : 0000000000000000

Call Trace: [<e000000004497670>] sp=0xe000000112baf8e0 
bsp=0xe000000112ba9140
[<e000000004497e20>] sp=0xe000000112bafaa0 bsp=0xe000000112ba90e8
[<e0000000044a92d0>] sp=0xe000000112bafac0 bsp=0xe000000112ba90c0
[<e0000000044aa850>] sp=0xe000000112bafac0 bsp=0xe000000112ba9088
[<e000000004491f20>] sp=0xe000000112bafbc0 bsp=0xe000000112ba9088
[<e0000000045007d0>] sp=0xe000000112bafd60 bsp=0xe000000112ba9038
[<e000000004501170>] sp=0xe000000112bafd60 bsp=0xe000000112ba8fe0
[<e000000004491f00>] sp=0xe000000112bafe60 bsp=0xe000000112ba8fe0



Expected Results:
System should reboot.

Additional Information:
Happens on all beta versions of fairfax.

Comment 1 Glen Foster 2001-08-30 20:36:10 UTC
Changing arch to ia64.

Comment 2 Matt Domsch 2003-02-13 18:01:42 UTC
7.2 IA64 release doesn't do this.  Closing.


Note You need to log in before you can comment on or make changes to this bug.